package cn.reghao.oss.console.account.model.constant;

/**
 * 角色类型
 *
 * @author reghao
 * @date 2021-04-05 02:22:44
 */
public enum RoleType {
    ROLE_ADMIN("管理员"),
    ROLE_USER("普通用户"),
    ROLE_BACKEND("后端"),
    ROLE_FRONTEND("前端"),
    ROLE_TEST("测试");

    private final String desc;

    RoleType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
